div.news-detail
{
	word-wrap: break-word;
}
div.news-detail img.detail_picture
{
	float:left;
	margin:0 8px 6px 1px;
}
.news-date-time
{
	color:#808080;
}
.more_foto_cont {
	display: flex;
	flex-wrap: wrap;
	/*justify-content: space-between;*/
	margin: -2px -2px;
}
.more_foto_item {
	padding: 2px 2px;
	max-width: 33%;
	display: block;
	box-sizing: border-box;
}
.more_foto_item img {
	max-width: 100%;
}